--- 
vendor: "ESRI"
id: "22"
title: "ciudades"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  cod_depart: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  nom_depart: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cod_munici: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  nom_munici: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  MpNorma: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  MpCategor: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  MpAltitud: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Restriccion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DeNorma: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  region: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  subregion: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  tipo_munic: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  zomac: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  zonas_futuro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pazpacifico: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pdet: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  zonas_zin_sin_m: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ORIG_FID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"